{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Pos.",
            "block_bbox": [
              98,
              119,
              168,
              161
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                98.0,
                119.0
              ],
              [
                168.0,
                119.0
              ],
              [
                168.0,
                161.0
              ],
              [
                98.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2736",
            "block_bbox": [
              1005,
              119,
              1078,
              153
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1005.0,
                119.0
              ],
              [
                1078.0,
                119.0
              ],
              [
                1078.0,
                153.0
              ],
              [
                1005.0,
                153.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "poser $ ^{1} $",
            "block_bbox": [
              1894,
              121,
              1983,
              157
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1894.0,
                121.0
              ],
              [
                1983.0,
                121.0
              ],
              [
                1983.0,
                157.0
              ],
              [
                1894.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Pos. 1. positif 正的, 阳的; {乐} 一组同类乐器 2. position 位置, 方位; {军} 阵地\nposada [ poz[s]ada] n. f. 【西】客栈, 小旅馆 (= auberge)",
            "block_bbox": [
              96,
              170,
              1020,
              285
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                96.0,
                170.0
              ],
              [
                1020.0,
                170.0
              ],
              [
                1020.0,
                285.0
              ],
              [
                96.0,
                285.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "posage [poza:3] n. m. 1. (建造、管道、机械等技术上的)安装，装置，铺设，敷设，施上，涂上：le posage des conduites [des tuyaux de plomb] 管道[铅管]敷设 / le posage des couleurs sur une pièce de céramique 在陶瓷品上着色[施上色彩] 2. [魔术]障眼手技 [例如找到原先掷出的一张牌]",
            "block_bbox": [
              95,
              293,
              1021,
              495
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                95.0,
                293.0
              ],
              [
                1021.0,
                293.0
              ],
              [
                1021.0,
                495.0
              ],
              [
                95.0,
                495.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pose [poz] n. f. 1. 放，摆，搁，置，铺，涂；装置，安装，敷设；安置；\nla pose d'un tapis [d'un parquet] 铺地毯[地板] / la pose de draperies 挂帘子[帷幕] / la pose d'une serrure 装锁 / pose d'un vernis à ongles 涂指甲油 / la pose d'un compteur à eau 水表安装 / cérémonie de la pose de la première pierre d'un bâtiment 一座建筑物的奠基典礼 / pose d'un pansement 作包扎 2. [美术]（为照相、绘画或雕塑做模特儿时的）做姿势，作姿态，展姿；（所做的或画刻就的）姿势，姿态：une séance de pose 做一回[一段时间的]姿势 / pendant tout le temps de la pose 在整个展姿时间内 / Sur la table de pose se dresse un mannequin drapé, simulant les attitudes de la vie. 展姿台上摆着一个饰有褶裥宽衣的人体模型，模拟着活生生的姿态。 / une pose pour un portrait en pied [pour l'étude d'une figure] 供作全身像[面部习作]的姿态 / femmes en maillot exécutant des poses qu'on appelait tableaux vivants 被称为活画[活雕塑]的着泳衣的展姿女人 / pose académique 裸体画姿 / Le photographe a pris plusieurs poses de cette jeune fille. 那位摄影师拍了这位少女几种姿态的照片。3.\n<pose + 形容词[限定词]》（从审美角度观察的有意摆出或无意显出的）某种姿态[神态，样子]：pose abandonnée et légèrement provocante 自若而略显挑逗的姿态 / avoir une pose pleinc de grâce [indolente, fière, étudiée] 显出一副十分优雅[无精打采，高傲，矫揉造作]的神态 / Elle était assise dans la pose la plus grâceuse du monde. 她那坐姿优雅绝伦。/ la pose classique du joueur de golf 高尔夫球手的常用姿势 / prendre une pose avantageuse 摆出一副自命不凡的姿态 / la joie de se regarder dans la glace en prenant des poses résignées 对着镜子摆出种种柔顺的姿态，顾影自怜 / Elle se plaît，toute seule，à prendre des poses nostalgiques. 她做出般般怀旧神态，独自陶醉。/ les poses d'un comédien 一演员的造型姿态[舞台造型] / Elle reposait dans la pose charmante d'une grande dame. 她那样睡着，姿态迷人，活像一位贵妇人。/ Cette jeune femme donne à sa tête des poses variées. 这位少妇摆出多种头姿。/ Le petit, vexé, restait dres-sé sur ses ergots, dans une pose de défi. 那小子，怒气冲冲，摩拳擦掌，摆出一副挑战的架式。/ Elle était incroyablement jolie dans sa pose nonchalante. 她那洒脱的神态将她烘托得俏丽绝顶。/ grandes poses 装模作样，故作姿态[辨异] → attitude 4. （言谈、举止、表现等方面的）做作，装模作样，矫揉造作，故作高雅；摆架子，自负，自命不凡[指 pose 本身具有的含义]：preneur de poses 装腔作势者 / se camper dans une certaine pose 摆出一种了不起[神气活现]的姿态 / parler sans pose 讲话不做作 / J'ai horreur de cette sorte de pose. 我厌恶这种矫揉造作。/ Il y a bien de la pose dans sa façon de s'exprimer. 他的言谈举止甚为做作。/ Ce n'est que pose auprès de l'aisance et de la noblesse simple. 与悠然自得和庄重朴实相比，这只能是装模作样。/ Elle reste au contraire parfaitement naturelle, dénuée de la moindre pose. 她却相反，依然十分淳朴，毫无造作。/ Il entre dans son attitude beaucoup de pose et peu de naturel. 她又陷入了她那种惯有的多有做作而不大自然的姿态。/ être [le faire] à la pose [古风]装腔作势，大模大样，煞有介事，虚张声势，自命不凡 5. （《temps de pose d'un produit [de qch.]）某产品[某物品]起作用（以产生其效果）的时间 6. [摄]①（temps de）pose 曝光时间：indice de pose 曝光指数 / poses B et T B 门和 T 门[B门是拍照时将其一直按下（不松开），即打开镜头作慢速摄影，达到需要曝光时间后才松手，就关上。T 门是按第一下，即打开镜头摄影，等达到需要的曝光时间后再按第二下才终止曝光] / salon de pose （人像）摄影室 / pose d'une fraction de seconde （一秒之内的）秒内曝光时间 / déterminer le temps de pose à l'aide d'une cellule photo-électrique 利用测[曝光]光来确定曝光时间 ②（1/10秒以上的）慢速曝光时间 ③曝光：une pellicule de 36 poses 36 张型号胶卷 7. [杂技] poses plastiques（体现绘画或雕塑作品造型的）活画，活雕塑（= tableaux vivants） 8. [舞蹈] 造型姿态，舞台造型[指暂停姿态] 9. [铁] 铺轨：pose fixe 固定铺轨 / pose volante 临时铺轨 / train de pose（用于装卸、运输、铺设铁轨的）铺轨列车 10. [游戏，牌戏] ①avoir [faire] la pose（在掷骰子跳棋游戏和多米诺骨牌戏中）先走棋[出牌]，起手 ②A vous la pose. 你起手。11. [乐] pose de la voix 稳定嗓音 12. [古] 设置岗哨，布岗",
            "block_bbox": [
              87,
              497,
              1012,
              2906
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                87.0,
                497.0
              ],
              [
                1012.0,
                497.0
              ],
              [
                1012.0,
                2906.0
              ],
              [
                87.0,
                2906.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1061,
              168,
              1984,
              496
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1072,
                168
              ],
              [
                1061,
                362
              ],
              [
                1072,
                495
              ],
              [
                1606,
                495
              ],
              [
                1659,
                495
              ],
              [
                1690,
                495
              ],
              [
                1795,
                481
              ],
              [
                1805,
                495
              ],
              [
                1817,
                495
              ],
              [
                1847,
                495
              ],
              [
                1983,
                481
              ],
              [
                1983,
                168
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "garder [tenir] la pose ①保持姿势[供绘画、雕塑或摄影用] ②仍然故作姿态[装模作样] ③保持既定形象\nprendre des poses = essayer des poses 故作姿态\nANT. Déposé. Simplicité. Instantané.",
            "block_bbox": [
              1059,
              496,
              1981,
              656
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1059,
                496
              ],
              [
                1059,
                528
              ],
              [
                1059,
                655
              ],
              [
                1907,
                655
              ],
              [
                1970,
                639
              ],
              [
                1980,
                623
              ],
              [
                1980,
                496
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "posé, e [poze] I a. 1. 稳重的,庄重的,冷静的,沉着的,慎重的,有分寸的[指人的表现、行为]: un homme posé 稳重的人,庄重的人 (= pondéré, sérieux) / Sa voix était posée sans timbre (= grave, réfléchi). 他的嗓音洪亮持重,语调平正。/ répondre d'un ton posé 以郑重的口吻回答 / avoir un maintien posé 举止庄重 / esprit bien posé 很稳重的性格 / Ces dames avaient l'air très posé [posées], très comme il faut. 这些贵妇神态十分端庄,十分优雅。/ écrire à main posée 端正地写 2. [乐] voix bien posée 发声平稳而准确的嗓音 3. [书法]书法体的,正体的 (↔ cursif) 4. [数] problème bien posé 独解问题 5. [摄] cliché insuffisamment posé 曝光不足的底片 [此义多用 sous-exposé 表示] 6. [古] bien posé 社会地位稳定的,名誉好的,有信誉的,受尊重的 [指人]",
            "block_bbox": [
              1041,
              660,
              1976,
              1181
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1041.0,
                660.0
              ],
              [
                1976.0,
                660.0
              ],
              [
                1976.0,
                1181.0
              ],
              [
                1041.0,
                1181.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[表示被动意义] 1.〈être posé + 地点用语〉(鸟,能飞的昆虫等)栖息于…( = se poser): L'oiseau fatigué est posé sur une branche élevée de l'arbre. 疲倦的飞鸟栖息于高树梢。2.〈être posé + 方式状语〉…安装[固定] (= se poser, être installé [fixé]): Les rideaux sont mal posés. 这些窗帘挂得不好。3. (目光)(被)投向的 (= dirigé): Il gardait les yeux posés sur elle. 他的眼睛一直盯着她。4.(问题)被提出的: Le problème est posé de savoir si on doit répondre à cette provocation. 现在的问题是:对于这种挑衅,我们是否应该予以回击。/ question bien posée 明确提出的问题 (= formulé) / Le problème est posé de façon correcte. 这个问题提得正确。",
            "block_bbox": [
              1049,
              1182,
              1969,
              1630
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1049.0,
                1182.0
              ],
              [
                1969.0,
                1182.0
              ],
              [
                1969.0,
                1630.0
              ],
              [
                1049.0,
                1630.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ceci posé 假定如此, 这样假定 (= admis): Ceci posé, ils se considèrent comme libres. 这样假定, 他们便认为自己是自由人了。",
            "block_bbox": [
              1051,
              1632,
              1963,
              1748
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1051.0,
                1632.0
              ],
              [
                1963.0,
                1632.0
              ],
              [
                1963.0,
                1748.0
              ],
              [
                1051.0,
                1748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Cela posé, il s’ensuit que … 假定如此,于是…;这样假定,其结果便是… (= supposé)",
            "block_bbox": [
              1050,
              1749,
              1959,
              1831
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1050.0,
                1749.0
              ],
              [
                1959.0,
                1749.0
              ],
              [
                1959.0,
                1831.0
              ],
              [
                1050.0,
                1831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Le cas posé, … 如果情况是这样, …; 如果真是这样, …; 一旦出现这种情况, …: Le cas posé, que feriez-vous? 一旦出现这种情况,你怎么办?",
            "block_bbox": [
              1049,
              1832,
              1958,
              1953
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1049.0,
                1832.0
              ],
              [
                1958.0,
                1832.0
              ],
              [
                1958.0,
                1953.0
              ],
              [
                1049.0,
                1953.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Posé que …【古风】假定… (= à supposer que, en supposant que)",
            "block_bbox": [
              1047,
              1956,
              1956,
              2035
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1047.0,
                1956.0
              ],
              [
                1956.0,
                1956.0
              ],
              [
                1956.0,
                2035.0
              ],
              [
                1047.0,
                2035.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1.(鸟)栖息：Il est facile de tirer au posé qu'au vol. 打栖息鸟要比飞动鸟容易击中。2.[语]明言[明言语义][如在Pierre est revenu. 这个陈述句中，其 le posé (明言)是 Pierre est de nouveau présent. 其 le présupposé (前提)是 Pierre était parti.] 3.[摄](已拍照曝光的)已拍照底片 4.[马术](马脚触地的)步点，着地 (= appui, foulée, poser)",
            "block_bbox": [
              1048,
              2033,
              1959,
              2277
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1048,
                2033
              ],
              [
                1048,
                2276
              ],
              [
                1676,
                2276
              ],
              [
                1687,
                2276
              ],
              [
                1843,
                2276
              ],
              [
                1855,
                2276
              ],
              [
                1865,
                2261
              ],
              [
                1938,
                2261
              ],
              [
                1948,
                2276
              ],
              [
                1958,
                2261
              ],
              [
                1958,
                2033
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Ⅱ n.f. 1.[海]（开辟出来供船搁浅的）搁浅滩 2.[海]（在锚地的）搁浅状态 3.[渔] pêche à la (ligne) posée（让沉子和诱饵沉底的）沉底钓鱼法（= pêche au coup [à la plombée]）",
            "block_bbox": [
              1043,
              2275,
              1957,
              2400
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1043.0,
                2275.0
              ],
              [
                1957.0,
                2275.0
              ],
              [
                1957.0,
                2400.0
              ],
              [
                1043.0,
                2400.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Poséidon [pozeidō] [希神] 波塞冬 [海神, 即罗马神话中的尼普顿。掌管水界, 能呼风唤雨, 引起地震; 亦是马的创造者]",
            "block_bbox": [
              1031,
              2398,
              1951,
              2480
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1031,
                2398
              ],
              [
                1031,
                2479
              ],
              [
                1950,
                2479
              ],
              [
                1950,
                2398
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "posément [pozemā] adv. 1.平静地,安稳地,不慌不忙地;慢慢地,踱方步地: marcher posément 慢慢地走路 2.心平气和地,冷静地,审慎地,从容不迫地,慢条斯理地: parler posément 从容不迫地讲话",
            "block_bbox": [
              1031,
              2480,
              1952,
              2645
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1031.0,
                2480.0
              ],
              [
                1952.0,
                2480.0
              ],
              [
                1952.0,
                2645.0
              ],
              [
                1031.0,
                2645.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Précipitamment, prestement, promptement, rapidement, vivement. Fébrilement, nerveusement.",
            "block_bbox": [
              1033,
              2646,
              1949,
              2729
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1033.0,
                2646.0
              ],
              [
                1949.0,
                2646.0
              ],
              [
                1949.0,
                2729.0
              ],
              [
                1033.0,
                2729.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "posemètre [pozmetr] n.m. [摄]曝光表 (= exposemètre)",
            "block_bbox": [
              1026,
              2726,
              1880,
              2769
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1026,
                2741
              ],
              [
                1026,
                2768
              ],
              [
                1879,
                2768
              ],
              [
                1879,
                2726
              ],
              [
                1258,
                2726
              ],
              [
                1215,
                2726
              ],
              [
                1174,
                2726
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "poser¹[poze] I v.t. 1. 放，搁，摆，置：poser un livre sur une étagère 把一本书放到书架上 / poser ces paquets à [par] terre 把这些包裹放到地上 (= déposer) / poser cela sur le [au] sol 把",
            "block_bbox": [
              1028,
              2768,
              1953,
              2890
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1028.0,
                2768.0
              ],
              [
                1953.0,
                2768.0
              ],
              [
                1953.0,
                2890.0
              ],
              [
                1028.0,
                2890.0
              ]
            ]
          },
          {
            "block_label": "footer",
            "block_content": "\\( r_{w} =",
            "block_bbox": [
              1463,
              2984,
              1764,
              3007
            ],
            "block_id": 21,
            "block_order": null,
            "group_id": 21,
            "block_polygon_points": [
              [
                1463.0,
                2984.0
              ],
              [
                1764.0,
                2984.0
              ],
              [
                1764.0,
                3007.0
              ],
              [
                1463.0,
                3007.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.475359171628952,
              "coordinate": [
                98,
                119,
                168,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  98.0,
                  119.0
                ],
                [
                  168.0,
                  119.0
                ],
                [
                  168.0,
                  161.0
                ],
                [
                  98.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6524587273597717,
              "coordinate": [
                1005,
                119,
                1078,
                153
              ],
              "order": 1,
              "polygon_points": [
                [
                  1005.0,
                  119.0
                ],
                [
                  1078.0,
                  119.0
                ],
                [
                  1078.0,
                  153.0
                ],
                [
                  1005.0,
                  153.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7109110951423645,
              "coordinate": [
                1894,
                121,
                1983,
                157
              ],
              "order": null,
              "polygon_points": [
                [
                  1894.0,
                  121.0
                ],
                [
                  1983.0,
                  121.0
                ],
                [
                  1983.0,
                  157.0
                ],
                [
                  1894.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5344266891479492,
              "coordinate": [
                96,
                170,
                1020,
                285
              ],
              "order": 2,
              "polygon_points": [
                [
                  96.0,
                  170.0
                ],
                [
                  1020.0,
                  170.0
                ],
                [
                  1020.0,
                  285.0
                ],
                [
                  96.0,
                  285.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8694301247596741,
              "coordinate": [
                95,
                293,
                1021,
                495
              ],
              "order": 3,
              "polygon_points": [
                [
                  95.0,
                  293.0
                ],
                [
                  1021.0,
                  293.0
                ],
                [
                  1021.0,
                  495.0
                ],
                [
                  95.0,
                  495.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9291591644287109,
              "coordinate": [
                87,
                497,
                1012,
                2906
              ],
              "order": 4,
              "polygon_points": [
                [
                  87.0,
                  497.0
                ],
                [
                  1012.0,
                  497.0
                ],
                [
                  1012.0,
                  2906.0
                ],
                [
                  87.0,
                  2906.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.3187876343727112,
              "coordinate": [
                1037,
                314,
                1979,
                2871
              ],
              "order": 5,
              "polygon_points": [
                [
                  1037.0,
                  314.0
                ],
                [
                  1979.0,
                  314.0
                ],
                [
                  1979.0,
                  2871.0
                ],
                [
                  1037.0,
                  2871.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5797479152679443,
              "coordinate": [
                1061,
                168,
                1984,
                496
              ],
              "order": 6,
              "polygon_points": [
                [
                  1072,
                  168
                ],
                [
                  1061,
                  362
                ],
                [
                  1072,
                  495
                ],
                [
                  1606,
                  495
                ],
                [
                  1659,
                  495
                ],
                [
                  1690,
                  495
                ],
                [
                  1795,
                  481
                ],
                [
                  1805,
                  495
                ],
                [
                  1817,
                  495
                ],
                [
                  1847,
                  495
                ],
                [
                  1983,
                  481
                ],
                [
                  1983,
                  168
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3791702687740326,
              "coordinate": [
                1064,
                496,
                1982,
                578
              ],
              "order": 7,
              "polygon_points": [
                [
                  1064.0,
                  496.0
                ],
                [
                  1982.0,
                  496.0
                ],
                [
                  1982.0,
                  578.0
                ],
                [
                  1064.0,
                  578.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3931731879711151,
              "coordinate": [
                1059,
                496,
                1981,
                656
              ],
              "order": 8,
              "polygon_points": [
                [
                  1059,
                  496
                ],
                [
                  1059,
                  528
                ],
                [
                  1059,
                  655
                ],
                [
                  1907,
                  655
                ],
                [
                  1970,
                  639
                ],
                [
                  1980,
                  623
                ],
                [
                  1980,
                  496
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7629249095916748,
              "coordinate": [
                1041,
                660,
                1976,
                1181
              ],
              "order": 9,
              "polygon_points": [
                [
                  1041.0,
                  660.0
                ],
                [
                  1976.0,
                  660.0
                ],
                [
                  1976.0,
                  1181.0
                ],
                [
                  1041.0,
                  1181.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6388024091720581,
              "coordinate": [
                1049,
                1182,
                1969,
                1630
              ],
              "order": 10,
              "polygon_points": [
                [
                  1049.0,
                  1182.0
                ],
                [
                  1969.0,
                  1182.0
                ],
                [
                  1969.0,
                  1630.0
                ],
                [
                  1049.0,
                  1630.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6272770762443542,
              "coordinate": [
                1051,
                1632,
                1963,
                1748
              ],
              "order": 11,
              "polygon_points": [
                [
                  1051.0,
                  1632.0
                ],
                [
                  1963.0,
                  1632.0
                ],
                [
                  1963.0,
                  1748.0
                ],
                [
                  1051.0,
                  1748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5391718149185181,
              "coordinate": [
                1050,
                1749,
                1959,
                1831
              ],
              "order": 12,
              "polygon_points": [
                [
                  1050.0,
                  1749.0
                ],
                [
                  1959.0,
                  1749.0
                ],
                [
                  1959.0,
                  1831.0
                ],
                [
                  1050.0,
                  1831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5593463778495789,
              "coordinate": [
                1049,
                1832,
                1958,
                1953
              ],
              "order": 13,
              "polygon_points": [
                [
                  1049.0,
                  1832.0
                ],
                [
                  1958.0,
                  1832.0
                ],
                [
                  1958.0,
                  1953.0
                ],
                [
                  1049.0,
                  1953.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4767097532749176,
              "coordinate": [
                1047,
                1956,
                1956,
                2035
              ],
              "order": 14,
              "polygon_points": [
                [
                  1047.0,
                  1956.0
                ],
                [
                  1956.0,
                  1956.0
                ],
                [
                  1956.0,
                  2035.0
                ],
                [
                  1047.0,
                  2035.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5544918179512024,
              "coordinate": [
                1048,
                2033,
                1959,
                2277
              ],
              "order": 15,
              "polygon_points": [
                [
                  1048,
                  2033
                ],
                [
                  1048,
                  2276
                ],
                [
                  1676,
                  2276
                ],
                [
                  1687,
                  2276
                ],
                [
                  1843,
                  2276
                ],
                [
                  1855,
                  2276
                ],
                [
                  1865,
                  2261
                ],
                [
                  1938,
                  2261
                ],
                [
                  1948,
                  2276
                ],
                [
                  1958,
                  2261
                ],
                [
                  1958,
                  2033
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5411837697029114,
              "coordinate": [
                1043,
                2275,
                1957,
                2400
              ],
              "order": 16,
              "polygon_points": [
                [
                  1043.0,
                  2275.0
                ],
                [
                  1957.0,
                  2275.0
                ],
                [
                  1957.0,
                  2400.0
                ],
                [
                  1043.0,
                  2400.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5431452393531799,
              "coordinate": [
                1031,
                2398,
                1951,
                2480
              ],
              "order": 17,
              "polygon_points": [
                [
                  1031,
                  2398
                ],
                [
                  1031,
                  2479
                ],
                [
                  1950,
                  2479
                ],
                [
                  1950,
                  2398
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4308980107307434,
              "coordinate": [
                1031,
                2480,
                1952,
                2645
              ],
              "order": 18,
              "polygon_points": [
                [
                  1031.0,
                  2480.0
                ],
                [
                  1952.0,
                  2480.0
                ],
                [
                  1952.0,
                  2645.0
                ],
                [
                  1031.0,
                  2645.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38404831290245056,
              "coordinate": [
                1033,
                2646,
                1949,
                2729
              ],
              "order": 19,
              "polygon_points": [
                [
                  1033.0,
                  2646.0
                ],
                [
                  1949.0,
                  2646.0
                ],
                [
                  1949.0,
                  2729.0
                ],
                [
                  1033.0,
                  2729.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42246705293655396,
              "coordinate": [
                1026,
                2726,
                1880,
                2769
              ],
              "order": 20,
              "polygon_points": [
                [
                  1026,
                  2741
                ],
                [
                  1026,
                  2768
                ],
                [
                  1879,
                  2768
                ],
                [
                  1879,
                  2726
                ],
                [
                  1258,
                  2726
                ],
                [
                  1215,
                  2726
                ],
                [
                  1174,
                  2726
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6077207922935486,
              "coordinate": [
                1028,
                2768,
                1953,
                2890
              ],
              "order": 21,
              "polygon_points": [
                [
                  1028.0,
                  2768.0
                ],
                [
                  1953.0,
                  2768.0
                ],
                [
                  1953.0,
                  2890.0
                ],
                [
                  1028.0,
                  2890.0
                ]
              ]
            },
            {
              "cls_id": 8,
              "label": "footer",
              "score": 0.5613412857055664,
              "coordinate": [
                1463,
                2984,
                1764,
                3007
              ],
              "order": null,
              "polygon_points": [
                [
                  1463.0,
                  2984.0
                ],
                [
                  1764.0,
                  2984.0
                ],
                [
                  1764.0,
                  3007.0
                ],
                [
                  1463.0,
                  3007.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Pos. 1. positif 正的, 阳的; {乐} 一组同类乐器 2. position 位置, 方位; {军} 阵地\n\nposada [ poz[s]ada] n. f. 【西】客栈, 小旅馆 (= auberge)\n\nposage [poza:3] n. m. 1. (建造、管道、机械等技术上的)安装，装置，铺设，敷设，施上，涂上：le posage des conduites [des tuyaux de plomb] 管道[铅管]敷设 / le posage des couleurs sur une pièce de céramique 在陶瓷品上着色[施上色彩] 2. [魔术]障眼手技 [例如找到原先掷出的一张牌]\n\npose [poz] n. f. 1. 放，摆，搁，置，铺，涂；装置，安装，敷设；安置；\n\nla pose d'un tapis [d'un parquet] 铺地毯[地板] / la pose de draperies 挂帘子[帷幕] / la pose d'une serrure 装锁 / pose d'un vernis à ongles 涂指甲油 / la pose d'un compteur à eau 水表安装 / cérémonie de la pose de la première pierre d'un bâtiment 一座建筑物的奠基典礼 / pose d'un pansement 作包扎 2. [美术]（为照相、绘画或雕塑做模特儿时的）做姿势，作姿态，展姿；（所做的或画刻就的）姿势，姿态：une séance de pose 做一回[一段时间的]姿势 / pendant tout le temps de la pose 在整个展姿时间内 / Sur la table de pose se dresse un mannequin drapé, simulant les attitudes de la vie. 展姿台上摆着一个饰有褶裥宽衣的人体模型，模拟着活生生的姿态。 / une pose pour un portrait en pied [pour l'étude d'une figure] 供作全身像[面部习作]的姿态 / femmes en maillot exécutant des poses qu'on appelait tableaux vivants 被称为活画[活雕塑]的着泳衣的展姿女人 / pose académique 裸体画姿 / Le photographe a pris plusieurs poses de cette jeune fille. 那位摄影师拍了这位少女几种姿态的照片。3.\n\n<pose + 形容词[限定词]》（从审美角度观察的有意摆出或无意显出的）某种姿态[神态，样子]：pose abandonnée et légèrement provocante 自若而略显挑逗的姿态 / avoir une pose pleinc de grâce [indolente, fière, étudiée] 显出一副十分优雅[无精打采，高傲，矫揉造作]的神态 / Elle était assise dans la pose la plus grâceuse du monde. 她那坐姿优雅绝伦。/ la pose classique du joueur de golf 高尔夫球手的常用姿势 / prendre une pose avantageuse 摆出一副自命不凡的姿态 / la joie de se regarder dans la glace en prenant des poses résignées 对着镜子摆出种种柔顺的姿态，顾影自怜 / Elle se plaît，toute seule，à prendre des poses nostalgiques. 她做出般般怀旧神态，独自陶醉。/ les poses d'un comédien 一演员的造型姿态[舞台造型] / Elle reposait dans la pose charmante d'une grande dame. 她那样睡着，姿态迷人，活像一位贵妇人。/ Cette jeune femme donne à sa tête des poses variées. 这位少妇摆出多种头姿。/ Le petit, vexé, restait dres-sé sur ses ergots, dans une pose de défi. 那小子，怒气冲冲，摩拳擦掌，摆出一副挑战的架式。/ Elle était incroyablement jolie dans sa pose nonchalante. 她那洒脱的神态将她烘托得俏丽绝顶。/ grandes poses 装模作样，故作姿态[辨异] → attitude 4. （言谈、举止、表现等方面的）做作，装模作样，矫揉造作，故作高雅；摆架子，自负，自命不凡[指 pose 本身具有的含义]：preneur de poses 装腔作势者 / se camper dans une certaine pose 摆出一种了不起[神气活现]的姿态 / parler sans pose 讲话不做作 / J'ai horreur de cette sorte de pose. 我厌恶这种矫揉造作。/ Il y a bien de la pose dans sa façon de s'exprimer. 他的言谈举止甚为做作。/ Ce n'est que pose auprès de l'aisance et de la noblesse simple. 与悠然自得和庄重朴实相比，这只能是装模作样。/ Elle reste au contraire parfaitement naturelle, dénuée de la moindre pose. 她却相反，依然十分淳朴，毫无造作。/ Il entre dans son attitude beaucoup de pose et peu de naturel. 她又陷入了她那种惯有的多有做作而不大自然的姿态。/ être [le faire] à la pose [古风]装腔作势，大模大样，煞有介事，虚张声势，自命不凡 5. （《temps de pose d'un produit [de qch.]）某产品[某物品]起作用（以产生其效果）的时间 6. [摄]①（temps de）pose 曝光时间：indice de pose 曝光指数 / poses B et T B 门和 T 门[B门是拍照时将其一直按下（不松开），即打开镜头作慢速摄影，达到需要曝光时间后才松手，就关上。T 门是按第一下，即打开镜头摄影，等达到需要的曝光时间后再按第二下才终止曝光] / salon de pose （人像）摄影室 / pose d'une fraction de seconde （一秒之内的）秒内曝光时间 / déterminer le temps de pose à l'aide d'une cellule photo-électrique 利用测[曝光]光来确定曝光时间 ②（1/10秒以上的）慢速曝光时间 ③曝光：une pellicule de 36 poses 36 张型号胶卷 7. [杂技] poses plastiques（体现绘画或雕塑作品造型的）活画，活雕塑（= tableaux vivants） 8. [舞蹈] 造型姿态，舞台造型[指暂停姿态] 9. [铁] 铺轨：pose fixe 固定铺轨 / pose volante 临时铺轨 / train de pose（用于装卸、运输、铺设铁轨的）铺轨列车 10. [游戏，牌戏] ①avoir [faire] la pose（在掷骰子跳棋游戏和多米诺骨牌戏中）先走棋[出牌]，起手 ②A vous la pose. 你起手。11. [乐] pose de la voix 稳定嗓音 12. [古] 设置岗哨，布岗\n\n\n\ngarder [tenir] la pose ①保持姿势[供绘画、雕塑或摄影用] ②仍然故作姿态[装模作样] ③保持既定形象\n\nprendre des poses = essayer des poses 故作姿态\n\nANT. Déposé. Simplicité. Instantané.\n\nposé, e [poze] I a. 1. 稳重的,庄重的,冷静的,沉着的,慎重的,有分寸的[指人的表现、行为]: un homme posé 稳重的人,庄重的人 (= pondéré, sérieux) / Sa voix était posée sans timbre (= grave, réfléchi). 他的嗓音洪亮持重,语调平正。/ répondre d'un ton posé 以郑重的口吻回答 / avoir un maintien posé 举止庄重 / esprit bien posé 很稳重的性格 / Ces dames avaient l'air très posé [posées], très comme il faut. 这些贵妇神态十分端庄,十分优雅。/ écrire à main posée 端正地写 2. [乐] voix bien posée 发声平稳而准确的嗓音 3. [书法]书法体的,正体的 (↔ cursif) 4. [数] problème bien posé 独解问题 5. [摄] cliché insuffisamment posé 曝光不足的底片 [此义多用 sous-exposé 表示] 6. [古] bien posé 社会地位稳定的,名誉好的,有信誉的,受尊重的 [指人]\n\n[表示被动意义] 1.〈être posé + 地点用语〉(鸟,能飞的昆虫等)栖息于…( = se poser): L'oiseau fatigué est posé sur une branche élevée de l'arbre. 疲倦的飞鸟栖息于高树梢。2.〈être posé + 方式状语〉…安装[固定] (= se poser, être installé [fixé]): Les rideaux sont mal posés. 这些窗帘挂得不好。3. (目光)(被)投向的 (= dirigé): Il gardait les yeux posés sur elle. 他的眼睛一直盯着她。4.(问题)被提出的: Le problème est posé de savoir si on doit répondre à cette provocation. 现在的问题是:对于这种挑衅,我们是否应该予以回击。/ question bien posée 明确提出的问题 (= formulé) / Le problème est posé de façon correcte. 这个问题提得正确。\n\nceci posé 假定如此, 这样假定 (= admis): Ceci posé, ils se considèrent comme libres. 这样假定, 他们便认为自己是自由人了。\n\nCela posé, il s’ensuit que … 假定如此,于是…;这样假定,其结果便是… (= supposé)\n\nLe cas posé, … 如果情况是这样, …; 如果真是这样, …; 一旦出现这种情况, …: Le cas posé, que feriez-vous? 一旦出现这种情况,你怎么办?\n\nPosé que …【古风】假定… (= à supposer que, en supposant que)\n\nⅡ n. m. 1.(鸟)栖息：Il est facile de tirer au posé qu'au vol. 打栖息鸟要比飞动鸟容易击中。2.[语]明言[明言语义][如在Pierre est revenu. 这个陈述句中，其 le posé (明言)是 Pierre est de nouveau présent. 其 le présupposé (前提)是 Pierre était parti.] 3.[摄](已拍照曝光的)已拍照底片 4.[马术](马脚触地的)步点，着地 (= appui, foulée, poser)\n\nⅡ n.f. 1.[海]（开辟出来供船搁浅的）搁浅滩 2.[海]（在锚地的）搁浅状态 3.[渔] pêche à la (ligne) posée（让沉子和诱饵沉底的）沉底钓鱼法（= pêche au coup [à la plombée]）\n\nPoséidon [pozeidō] [希神] 波塞冬 [海神, 即罗马神话中的尼普顿。掌管水界, 能呼风唤雨, 引起地震; 亦是马的创造者]\n\nposément [pozemā] adv. 1.平静地,安稳地,不慌不忙地;慢慢地,踱方步地: marcher posément 慢慢地走路 2.心平气和地,冷静地,审慎地,从容不迫地,慢条斯理地: parler posément 从容不迫地讲话\n\nANT. Précipitamment, prestement, promptement, rapidement, vivement. Fébrilement, nerveusement.\n\nposemètre [pozmetr] n.m. [摄]曝光表 (= exposemètre)\n\nposer¹[poze] I v.t. 1. 放，搁，摆，置：poser un livre sur une étagère 把一本书放到书架上 / poser ces paquets à [par] terre 把这些包裹放到地上 (= déposer) / poser cela sur le [au] sol 把",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4d0e0cc8-6cd6-4eb8-a4a2-dd909227ef3b/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A19%3A01Z%2F-1%2F%2F6b0902d5037c2ccec0ed0c548c0dbeec6d7d8dc79e64dca9900a345408675859"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4d0e0cc8-6cd6-4eb8-a4a2-dd909227ef3b/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A19%3A02Z%2F-1%2F%2Fccb76860c18968c05c9044fefdabd458c5e6319721a860e3b29e1d1b8d64da7c"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4d0e0cc8-6cd6-4eb8-a4a2-dd909227ef3b/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A19%3A02Z%2F-1%2F%2F7927034d5857ab998fa29bd743859c9b779d0fc39d4b7eefd9838e6ed7d004e9"
  ]
}